# platform = multi_platform_all
# reboot = false
# strategy = enable
# complexity = low
# disruption = low

- (xccdf-var var_network_filtering_service)


- name: Ensure ufw is installed
  ansible.builtin.package:
    name: "ufw"
    state: present

  when: var_network_filtering_service is regex("ufw")
